/************************
    - Media queries -
************************/

@media only screen and (max-width:768px), only screen and (max-device-width:768px) {
	#highlight #left {
		background:none;
		text-align:center;
	}

	#highlight h2 {
		color:#262626;
	}

	#highlight #right {
		background:none;
	}
}

@media only screen and (max-width:480px), only screen and (max-device-width:480px) {
	#myTab li {
		width:100%;
	}

	#program .panel-title {
		display:block;
		float:none;
	}

	#program .speaker-name {
		text-align:center;
		margin-top:20px;
	}
}


